body {
    font-family:'Noto Sans JP',sans-serif;
    background-color:#f6f5f4;
 }

.side {
    width:25%;
    height:100vh;
    overflow-y: scroll;
    margin-left:5px;
  } 
  
  .content {
    width:65%;
    height:300px;
    margin-left:10px;
  }
  
  article {
    display:flex;
  }

  .flexcontainer{
    display: flex;
    flex-wrap: wrap;
  }
.flexitem{
    width: 30%;
    height: 300px;
    text-align: center;
  }

  h1{
    text-align:center;
  }

  details summary {
    cursor: pointer;
  }

  details[open] summary::before {
    transform: rotate(-90deg);
  }
